[Unit]
Description=Quectel EG25 modem
Before=ModemManager.service

[Service]
Type=simple
ExecStart=@bindir@/eg25-manager
Restart=on-failure
ProtectControlGroups=true
ProtectHome=true
ProtectSystem=strict
RestrictSUIDSGID=true
PrivateTmp=true
MemoryDenyWriteExecute=true
PrivateMounts=true
NoNewPrivileges=true
CapabilityBoundingSet=
LockPersonality=true

[Install]
WantedBy=multi-user.target
